


#hero3 {
	background: url(/images-index/hero-5.jpg) no-repeat center right;
	background-color:#1d2719;
	float:left;
	width:100%;
	height: 600px;
	border-bottom: 2px solid #08234e;
	color:#fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

@media only screen and (min-width: 1565px) {
	#hero3 {background-position: center right;}
	
	
}


#hero3 img { width: 400px; margin-top: 60px; }

#hero3 h1 {color:#fff; font-size: 2em;}




.formBlock {
	width: auto;
	position: relative;
	padding: 0 5%;
	text-align: center;

}

.formWrapper {
	width:480px;
	max-width: 100%;
	/*
	background-color:rgba(255,255,255,0.75);
	border: 1px solid #1b3668;
	*/
	padding: 15px 10px 10px 0;
	


}

.formWrapper p {font-size: 1.6em; font-weight: 700; text-align: center; text-transform: uppercase; line-height: 1.15; color:#ffffff;}




#cd-modal-form-P0V37TNZ {
	font-size: 1.1em;
	font-weight: normal;line-height: 1.1;
	display:block;
	position: relative;
}

#cd-modal-form-P0V37TNZ .cd-form-modal-dialog {
	position: relative !important;
	display: block;
	width: 100%;
	top: 0;
	left: 0;
}

#cd-modal-form-P0V37TNZ .cd-form-modal {
	
	
}
#cd-modal-form-P0V37TNZ .sv_q, #cd-modal-form-P0V37TNZ .cd-question {padding: 5px 0 0 0;}

#cd-modal-form-P0V37TNZ .sv_complete_btn {float: none !important; border: #fff 1px solid; transform: scale(1.5)}

#cd-modal-form-P0V37TNZ .cd-form-modal-dialog {
	position: relative;
	transform: none;
	background-color:rgba(255,255,255,0.0) !important;
}


#cd-modal-form-P0V37TNZ {text-align: center;}

#cd-modal-form-P0V37TNZ input[type="text"],
#cd-modal-form-P0V37TNZ  input[type="password"],
#cd-modal-form-P0V37TNZ  input[type="tel"],
#cd-modal-form-P0V37TNZ  input[type="email"],
#cd-modal-form-P0V37TNZ  textarea,
#cd-modal-form-P0V37TNZ  select {
	border: 1px #ccc solid;
	padding: 13px 12px;
	outline: none;
  font-family: 'Open Sans', sans-serif;
	font-size:1em;
	font-weight:normal;
	color: #666666;
	margin: 0 0 0 0;
	width: 16em;
	max-width: 80%;
	background: #fff;}

#cd-modal-form-P0V37TNZ input[type="text"]:focus,
#cd-modal-form-P0V37TNZ input[type="password"]:focus,
#cd-modal-form-P0V37TNZ input[type="tel"]:focus,
#cd-modal-form-P0V37TNZ input[type="email"]:focus,
#cd-modal-form-P0V37TNZ textarea:focus {
	border: 1px solid #b3282d;
	color: #333;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
	box-shadow:  0 0 3px rgba(0,0,0,.2); }

#cd-modal-form-P0V37TNZ label,
#cd-modal-form-P0V37TNZ legend {
	display: block;
  font-family: 'Open Sans', sans-serif;
  font-size:13px;
  font-weight:700;
}

#cd-modal-form-P0V37TNZ .btn-lg {font-size: 2em;}


@media only screen and (max-width: 767px) {
		
	.formWrapper {
		margin-top: 10px;
		width:100%;
		max-width: 100%;
		padding: 15px 10px 10px 10px;
		border: none;
	}
	
	.formBlock {background: none;}
	
	#hero3 {
		background: none;
		border: none;
		display: block;
		height: auto;
	}
	
	#hero3 p {color:#08234e;}
	#hero3 img {display: none;}

		
		
}